
/* Para que no se muestre el ícono para cel en modo pantalla */
.responsive-mobile {
  display: none;
}
.responsive-mobile .hamburger {
  position: fixed;
  background-color: transparent;
  left: 90vw;
  top: -1.5vh;
  height: 30px;
  width: 30px;
  padding: 20px 20px;
  transform: translate3d(0, 0, 0);
  transition: transform 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
  z-index: 1002;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.responsive-mobile .hamburger.is-active {
  background-color: none;
}
.responsive-mobile ._layer {
  background: #FFFFFF;
  background: #000;
  margin-bottom: 4px;
  border-radius: 2px;
  width: 28px;
  height: 4px;
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: all 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
}
.responsive-mobile .hamburger:hover .-top {
  transform: translateY(-100%);
}
.responsive-mobile .hamburger:hover .-bottom {
  transform: translateY(100%);
}
.responsive-mobile .hamburger.is-active .-top {
  transform: translateY(200%) rotate(45deg) !important;
}
.responsive-mobile .hamburger.is-active .-mid {
  opacity: 0;
}
.responsive-mobile .hamburger.is-active .-bottom {
  transform: translateY(-200%) rotate(135deg) !important;
}
.responsive-mobile .menuppal.is_active {
  transform: translate3d(0px, 0px, 0px);
  margin-top: 4.5rem;
}
.responsive-mobile .menuppal {
  background-color: #CCCCCC;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  transform: translate3d(0px, -100%, 0px);
  transition: transform 0.35s cubic-bezier(0.05, 1.04, 0.72, 0.98) 0s;
  width: 100%;
  z-index: 1001;
  padding-right: 7%;
}
.responsive-mobile .menuppal ul {
  margin: 10vh;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 2vh;
}
.responsive-mobile .menuppal ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  font-size: 3.5vmin;
  height: 4rem;
  text-transform: none;
  font-weight: bold;
  border: 0.1rem solid #707070;
  border-radius: 0.5rem;
}
.responsive-mobile .menuppal ul li a {
  text-decoration: none;
  color: #474747;
  width: 95%;
  text-align: center;
}
.responsive-mobile .menuppal ul li a:hover {
  border-radius: 0.2rem;
  border: 0.2rem solid #FF6900;
}

@media only screen and (max-width: 480px) {
  .nav-bar {
    display: none;
  }
  .menuppal a {
    padding: 0;
  }
  .responsive-mobile {
    display: block;
  }
  .responsive-mobile .hamburger {
    top: 0.8%;
    /* left: 82%; */left: 72%;
  }
  .hamburgerButton, nav a:only-child {
    /* width: 100%;
    min-width: 97.6%; */
    font-size: 1rem;
    border-radius: 10px;
    width: 94%;
  }
  
  .myButton {
    box-shadow: inset 0px 0px 0px 0px #0e2117;
    background: linear-gradient(to bottom, #3d8753 5%, #2a5b46 100%);
    background-color: #42974f;
    border-radius: 6px;
    border: 1px solid #29668f;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 17px;
    padding: 8px 76px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #3d768a;
    margin-left: 4px;
  }
  .myButton:hover {
    background: linear-gradient(to bottom, #4ce17c 5%, #3a914f 100%);
    background-color: #23652a;
  }
  .myButton:active {
    position: relative;
    top: 1px;
  }
  ._layer {
    background: #aba9a9 !important;
  }
  .imgOnyva {
    width: 130px;
    height: 130px;
  }
  .none, .footer::before {
    display: none;
  }
  .imgOnyva {
    width: 180px;
    height: 180px;
  }
  .logo {
    justify-content: space-between;
    padding: 0 0.2rem;
  }
  .logo button {
    width: 3rem;
    height: 9vh;
    margin-left: 2vw;
    border-bottom-left-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
    right: 40vw;
    align-items: flex-end;
    padding: 0 0 0.5rem 0;
  }
  .logo button span i {
    font-size: 1.3rem;
  }
  .logo button:hover {
    height: 11vh;
    padding: 0 0 0.5rem 0;
  }
  ._layer {
    background: #aba9a9 !important;
  }
  .navTop {
    padding-top: 15px;
    justify-content: center !important;
  }
  .imgOnyva {
    width: 130px;
    height: 130px;
  }

  /* Institucional */
  .institucional_padding {
    padding-left: 0;
    padding-right: 0;
  }
  .about-two__thumb__item {
    display: none;
  }
  .about-two__thumb::after {
    margin-left: 9px;
  }
  .altura {
    padding: 16px 0;
  }

  /* Banner */
  .sec-title {
      margin-right: 14%;
  }

  /* Cards */
  .cardmobile {
    display: flex !important;
    flex-direction: column !important;
  }
  .cardmobile_column {
    width: 97%;
  }
  .service-card {
      margin-right: 10%;
  }

  /* Inmunodeficiencias */
  .divinmunomobile {
    justify-content: flex-start !important;
    overflow: scroll;
  }
  .imginmunomobile {
    width: 180%;
  }

  /* PDF */
  .imgPDFdiv {
    overflow: scroll;
    justify-content: flex-start !important;
  }
  .imgPDF {
    width: 400vw;
  }

  /* Capacitación */
  .colcapacmyt {
    width: 95%!important;
  }
  .colcapacmobile {
    width: 100%!important;
  }

  .seccion_link, .seccion_textolinkeado {
    width: 100%!important;
  }

  .anchoX3 {
    margin-right: 0;
    margin-left: 0;
  }

  .rowTablaMobile {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .tablaMobile {
    overflow-x: scroll;
    padding: 16px 0 !important; 
  }

  /* Sección Link izquierda y derecha */
  .seccion_link {
    display: none;
  }
  [data-aos^=fade][data-aos^=fade] {
    opacity: unset;
  }

}
@media only screen and (min-width: 480px) and (max-width: 769px) {
  .nav-bar {
    display: none;
  }
  .responsive-mobile {
    display: block;
  }
  .hamburgerButton, nav a:nth-child(2) {
    width: 100%;
    font-size: 1rem;
    border-radius: 10px;
  }
  .myButton {
    box-shadow: inset 0px 0px 0px 0px #276873;
    background: linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    background-color: #599bb3;
    border-radius: 6px;
    border: 1px solid #29668f;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 17px;
    padding: 8px 76px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #3d768a;
  }
  .myButton:hover {
    background: linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
    background-color: #408c99;
  }
  .myButton:active {
    position: relative;
    top: 1px;
  }
  .none, .footer::before {
    display: none;
  }
  .imgOnyva {
    width: 180px;
    height: 180px;
  }
  .logo {
    width: 100%;
    padding: 0 1.3rem;
  }
  .logo button {
    width: 3rem;
    height: 9vh;
    margin-left: 2vw;
    border-bottom-left-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
    right: 40vw;
    align-items: flex-end;
    padding: 0 0 0.5rem 0;
  }
  .logo button span i {
    font-size: 1.3rem;
  }
  .logo button:hover {
    height: 11vh;
    padding: 0 0 0.5rem 0;
  }
  ._layer {
    background: #aba9a9 !important;
  }
  .navTop {
    padding-top: 15px;
    justify-content: center !important;
  }
  .hamburger {
    top: 1.5vh !important;
    left: 80vw;
  }
  .imgOnyva {
    width: 130px;
    height: 130px;
  }
}